RubyGems Navigation menu

ardm-sqlite-adapter 1.2.0

Sqlite3 Adapter for DataMapper

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.2.0 - February 04, 2015 (8.5 KB)

Runtime Dependencies (2):

do_sqlite3 ~> 0.10.6

Development Dependencies (3):

rake ~> 0.9
rspec ~> 1.3

Owners:

Authors:

  • Martin Emde, Dan Kubb

SHA 256 checksum:

7ad450178c64e54149bd06d39633c21186e62046c9cd9bbf30c90ba1a495bac4

Total downloads 3,809

For this version 3,809

License:

MIT

Required Ruby Version: >= 0

Links: